## libperinci-object-perl 0.11

=== debian/changelog ===
libperinci-object-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #721276)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 25 Aug 2013 16:31:49 -0300
