=== debian/control ===
Source: libperinci-object-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: librinci-perl,
 libsharyanto-string-util-perl,
 libtest-exception-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperinci-object-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperinci-object-perl.git
Homepage: https://metacpan.org/release/Perinci-Object

Package: libperinci-object-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 librinci-perl,
 libsharyanto-string-util-perl
Description: module that provides a object-oriented interface for Rinci
 Perinci::Object just provides an object-oriented interface (wrapper) to the
 Rinci data structures.
