## libperinci-object-perl 0.13

=== debian/changelog ===
libperinci-object-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update year of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 21:07:16 +0100

libperinci-object-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 22:33:21 +0100
