=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: librinci-perl,
  libsharyanto-string-util-perl,
  libtest-exception-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperinci-object-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperinci-object-perl.git
 Homepage: https://metacpan.org/release/Perinci-Object
