=== debian/watch ===
version=3
https://metacpan.org/release/Perinci-Object/   .*/Perinci-Object-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
