## libperinci-object-perl 0.24

=== debian/changelog ===
libperinci-object-perl (0.24-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.24
  * Update upstream copyright and contact in debian/copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update runtime and build dependencies
  * Update long description to have more than 2 lines.
    Silence lintian extended-description-is-probably-too-short

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 06 Dec 2015 19:12:36 -0200
