## libperinci-object-perl 0.29

=== debian/changelog ===
libperinci-object-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 19:54:26 +0100

libperinci-object-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 19:19:53 +0100

libperinci-object-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * Update Git URLs in debian/upstream/metadata.
  * Drop (build) dependency on libstring-trim-more-perl as per
    upstream changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 17:47:18 +0100

libperinci-object-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26
  * d/u/metadata: update repository links

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Dec 2016 18:28:37 -0200

libperinci-object-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * Import upstream version 0.25
  * d/u/metadata: update repository info
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/control: remove build dep on versioned libtest-simple-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 29 Nov 2016 14:09:04 -0200
