=== debian/control ===
Source: libperinci-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-exception-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperinci-object-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperinci-object-perl.git
Homepage: https://metacpan.org/release/Perinci-Object

Package: libperinci-object-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module that provides a object-oriented interface for Rinci
 Rinci works using pure data structures, but sometimes it's convenient to have
 an object-oriented interface (wrapper) for those data. Perinci::Object module
 provides just that.
