## libperinci-object-perl 0.30

=== debian/changelog ===
libperinci-object-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 22:48:14 +0100
