## libperinci-object-perl 0.310

=== debian/changelog ===
libperinci-object-perl (0.310-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.310.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Nov 2018 18:01:00 +0100
