=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest-exception-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperinci-object-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperinci-object-perl.git
 Homepage: https://metacpan.org/release/Perinci-Object
+Rules-Requires-Root: no
 
 Package: libperinci-object-perl
 Architecture: all
