=== debian/watch ===
version=4
https://metacpan.org/release/Perinci-Object   .*/Perinci-Object-v?@ANY_VERSION@@ARCHIVE_EXT@$
